## haskell-chart-cairo 1.3.3

=== debian/changelog ===
haskell-chart-cairo (1.3.3-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 12:31:39 +0100

haskell-chart-cairo (1.3.3-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 18:44:35 +0100

haskell-chart-cairo (1.3.3-1) unstable; urgency=low

  * Initial release (Closes: #792698)

 -- Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>  Sat, 18 Jul 2015 09:09:32 +0200
