## haskell-chart-cairo 1.5.4

=== debian/changelog ===
haskell-chart-cairo (1.5.4-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 16:29:34 +0000

haskell-chart-cairo (1.5.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 23:43:00 -0500

haskell-chart-cairo (1.5.1-2) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:11 -0500

haskell-chart-cairo (1.5.1-1) experimental; urgency=medium

  * New upstream release
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:09 +0200
