=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
- libghc-chart-dev (>= 1.3),
- libghc-chart-dev (<< 1.4),
+ libghc-chart-dev (>= 1.5),
+ libghc-chart-dev (<< 1.6),
  libghc-chart-prof,
  libghc-cairo-dev (>= 0.9.11),
  libghc-cairo-prof,
@@ -19,12 +19,10 @@
  libghc-data-default-class-dev (<< 0.1),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 4.8),
+ libghc-lens-dev (<< 4.14),
  libghc-lens-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
- libghc-old-locale-dev,
- libghc-old-locale-prof,
  libghc-operational-dev (>= 0.2.2),
  libghc-operational-dev (<< 0.3),
  libghc-operational-prof,
@@ -35,12 +33,11 @@
  libghc-data-default-class-doc,
  libghc-lens-doc,
  libghc-mtl-doc,
- libghc-old-locale-doc,
  libghc-operational-doc,
 Standards-Version: 3.9.6
 Homepage: https://github.com/timbod7/haskell-chart/wiki
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-chart-cairo
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-chart-cairo
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Cairo backend for Charts.
  Chart is a library for generating 2D Charts and Plots.
  .
