## haskell-chart-cairo 1.6

=== debian/changelog ===
haskell-chart-cairo (1.6-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 10 Aug 2016 16:19:22 +0200

haskell-chart-cairo (1.6-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 17 Jul 2016 00:57:58 +0000

haskell-chart-cairo (1.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:42:36 +0200
