=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-chart-cairo
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -8,8 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-chart-dev (>= 1.5),
- libghc-chart-dev (<< 1.6),
+ libghc-chart-dev (>= 1.6),
+ libghc-chart-dev (<< 1.7),
  libghc-chart-prof,
  libghc-cairo-dev (>= 0.9.11),
  libghc-cairo-prof,
@@ -34,10 +35,10 @@
  libghc-lens-doc,
  libghc-mtl-doc,
  libghc-operational-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Cairo backend for Charts.
  Chart is a library for generating 2D Charts and Plots.
  .
