=== debian/control ===
Source: haskell-chart-cairo
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-chart-dev (>= 1.8.1),
 libghc-chart-dev (<< 1.9),
 libghc-chart-prof,
 libghc-cairo-dev (>= 0.9.11),
 libghc-cairo-prof,
 libghc-colour-dev (<< 2.4),
 libghc-colour-dev (>= 2.2.1),
 libghc-colour-prof,
 libghc-data-default-class-dev (<< 0.2),
 libghc-data-default-class-prof,
 libghc-lens-dev (>= 3.9),
 libghc-lens-dev (<< 4.16),
 libghc-lens-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-operational-dev (<< 0.3),
 libghc-operational-dev (>= 0.2.2),
 libghc-operational-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-cairo-doc,
 libghc-chart-doc,
 libghc-colour-doc,
 libghc-data-default-class-doc,
 libghc-lens-doc,
 libghc-mtl-doc,
 libghc-operational-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/timbod7/haskell-chart/wiki
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-chart-cairo
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Cairo backend for Charts
 Chart is a library for generating 2D Charts and Plots.
 .
 This is the backend using the cairo library.

Package: libghc-chart-cairo-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-chart-cairo-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-chart-cairo-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
