## haskell-chart-cairo 1.8.2

=== debian/changelog ===
haskell-chart-cairo (1.8.2-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 00:55:58 +0100

haskell-chart-cairo (1.8.2-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 19:14:23 +0100

haskell-chart-cairo (1.8.2-1build3) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 07 Nov 2017 05:42:48 +0000

haskell-chart-cairo (1.8.2-1build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 16:42:15 +0200

haskell-chart-cairo (1.8.2-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 05:19:45 +0000

haskell-chart-cairo (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:00:05 -0400
