=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-chart-cairo
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -10,7 +11,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-chart-dev (>= 1.8.1),
+ libghc-chart-dev (>= 1.8.2),
  libghc-chart-dev (<< 1.9),
  libghc-chart-prof,
  libghc-cairo-dev (>= 0.9.11),
