=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-chart-cairo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -11,7 +10,7 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-chart-dev (>= 1.8.2),
+ libghc-chart-dev (>= 1.8.3),
  libghc-chart-dev (<< 1.9),
  libghc-chart-prof,
  libghc-cairo-dev (>= 0.9.11),
@@ -22,7 +21,7 @@
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 4.16),
+ libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
@@ -38,10 +37,10 @@
  libghc-lens-doc,
  libghc-mtl-doc,
  libghc-operational-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/timbod7/haskell-chart/wiki
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-chart-cairo
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart-cairo
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Cairo backend for Charts
  Chart is a library for generating 2D Charts and Plots.
  .
