=== debian/control ===
--- 
+++ 
@@ -4,14 +4,15 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-chart-dev (>= 1.8.3),
- libghc-chart-dev (<< 1.9),
+ libghc-chart-dev (>= 1.9),
+ libghc-chart-dev (<< 1.10),
  libghc-chart-prof,
  libghc-cairo-dev (>= 0.9.11),
  libghc-cairo-prof,
@@ -23,8 +24,6 @@
  libghc-lens-dev (>= 3.9),
  libghc-lens-dev (<< 4.17),
  libghc-lens-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-operational-dev (<< 0.3),
  libghc-operational-dev (>= 0.2.2),
  libghc-operational-prof,
@@ -35,12 +34,11 @@
  libghc-colour-doc,
  libghc-data-default-class-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
  libghc-operational-doc,
 Standards-Version: 4.1.4
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart-cairo
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chart-cairo]
 X-Description: Cairo backend for Charts
  Chart is a library for generating 2D Charts and Plots.
  .
