## haskell-chart-cairo 1.9.1

=== debian/changelog ===
haskell-chart-cairo (1.9.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:34:34 +0200

haskell-chart-cairo (1.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:19:30 -0400
