=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 4.17),
+ libghc-lens-dev (<< 4.18),
  libghc-lens-prof,
  libghc-operational-dev (<< 0.3),
  libghc-operational-dev (>= 0.2.2),
