## haskell-chart-cairo 1.9.3

=== debian/changelog ===
haskell-chart-cairo (1.9.3-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:28:20 +0000

haskell-chart-cairo (1.9.3-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 18:57:01 +0000

haskell-chart-cairo (1.9.3-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 13:54:49 +0200

haskell-chart-cairo (1.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 08:52:50 +0300
