=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-chart-cairo
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
@@ -22,7 +23,7 @@
  libghc-data-default-class-dev (<< 0.2),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 4.18),
+ libghc-lens-dev (<< 4.19),
  libghc-lens-prof,
  libghc-operational-dev (<< 0.3),
  libghc-operational-dev (>= 0.2.2),
@@ -35,7 +36,7 @@
  libghc-data-default-class-doc,
  libghc-lens-doc,
  libghc-operational-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart-cairo
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chart-cairo]
