## haskell-chart-cairo 1.9.4.1

=== debian/changelog ===
haskell-chart-cairo (1.9.4.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 29 Jan 2026 21:52:56 +0200

haskell-chart-cairo (1.9.4.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 08 Oct 2024 18:36:35 +0300

haskell-chart-cairo (1.9.3-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 14:24:40 +0300

haskell-chart-cairo (1.9.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Patch for newer dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 10:07:29 +0300
