=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: haskell-chart-cairo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-chart-dev (>= 1.9),
  libghc-chart-dev (<< 1.10),
  libghc-chart-prof,
  libghc-cairo-dev (>= 0.9.11),
+ libghc-cairo-dev (<< 0.14),
  libghc-cairo-prof,
  libghc-colour-dev (<< 2.4),
  libghc-colour-dev (>= 2.2.1),
  libghc-colour-prof,
- libghc-data-default-class-dev (<< 0.2),
+ libghc-data-default-class-dev (<< 0.3),
  libghc-data-default-class-prof,
  libghc-lens-dev (>= 3.9),
- libghc-lens-dev (<< 4.19),
+ libghc-lens-dev (<< 5.4),
  libghc-lens-prof,
+ libghc-old-locale-dev (>= 1.0.0),
+ libghc-old-locale-dev (<< 1.1),
+ libghc-old-locale-prof,
+ libghc-operational-dev (>= 0.2.2),
  libghc-operational-dev (<< 0.3),
- libghc-operational-dev (>= 0.2.2),
  libghc-operational-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -36,7 +39,7 @@
  libghc-data-default-class-doc,
  libghc-lens-doc,
  libghc-operational-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/timbod7/haskell-chart/wiki
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-chart-cairo
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-chart-cairo]
